<?php
	defined('BASEPATH') OR exit('No direct script access allowed');
	class Migration_add_cierre_module extends MY_Migration 
	{
		public function up() 
		{
			$this->execute_sql(realpath(dirname(__FILE__).'/'.'20260119000000_add_cierre_module.sql'));
		}

		public function down() 
		{
		}
	}
